{% extends layout_org_tpl %}
{% comment %}
The layout_org_tpl is determined based on the domain that is used.
Check the base.py settings file and de layout context processor for more info
{% endcomment %}

{% load i18n %}

{% block content %}


<div class="row">

	<div class="col-xs-3">
        {% include 'sams/_nav2_links.html' %}
        {% block sidebar_left %}
        {% endblock %}
        {% if help_link_url %}
            <a href="{{help_link_url}}" target='_blank'>
                <span class="{{ ICONS.help }}"></span>
                {% trans "Information" %}
            </a>
        {% endif %}
	</div>

	<div class="col-xs-9">

        {% block page_content_title %}{% endblock %}

        {% if nav3_links %}
            {# Nav3: Tabs #}
            <ul class="nav nav-tabs">
                {% for link in nav3_links %}
                    <li class="{% if link.name in page_triggers %}active{% endif %} {{ link.html_class }}">
                        <a href="{{ link.url }}">
                            {% if link.icon %}
                                <span class="{{ link.icon }}"></span>
                            {% endif %}
                            {{ link.text }}
                        </a>
                    </li>
                {% endfor %}
            </ul>
        {% endif %}

		{% block page %}
		{% endblock %}

	</div>

</div><!-- row -->

{% endblock %}
